local fn = _gn(0x1D6650420CEC9D3B)
--- SET_AMBIENT_ZONE_STATE_PERSISTENT
-- @param ambientZone :
-- @param p1 :
-- @param p2 :
function Global.SetAmbientZoneStatePersistent(ambientZone, p1, p2)
	return _in2(fn, _ts(ambientZone), p1, p2)
end
